.article2 {
    background-color: #f5f5f5;
}

.a2-button-wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1rem;
    margin-bottom: 3rem;
}

.a2-button-wrapper span {
    color: #aaa;
    font-size: 15px;
    font-weight: 300;
}

.a2-button {
    color: #222;
    font-size: 18px;
    cursor: pointer;
}

.a2-button.active {
    color: var(--main-color);
    font-weight: 700;
}

.a2-box-wrapper {
    width: 100%;
}

.a2-box {
    width: 100%;
    display: none;
}

.a2-box.active {
    display: block;
}


.mySwiper2 {
    width: 100%;
    user-select: none;
}

.mySwiper2 .swiper-wrapper {
    margin-bottom: 5rem;
}

.mySwiper2 .swiper-slide {
    padding: 0 40px;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    background-color: #fff;
    box-shadow: 0 4px 16px rgb(0 0 0 / 3%);
}

.mySwiper2 .swiper-slide img {
    width: 300px;
}

.mySwiper2 .swiper-slide h5 {
    color: var(--main-color);
    font-size: 32px;
    font-family: 'GmarketSansM';
    white-space: nowrap;
}

.mySwiper2 .swiper-slide p {
    color: #bbb;
    font-size: 18px;
    font-family: 'GmarketSansM';
    margin-top: 10px;
    margin-bottom: 20px;
    white-space: nowrap;
}



/*==================================================*/
@media (max-width: 1350px) {
    .a2-button-wrapper {
        padding-right: 20px;
    }
    
    .mySwiper2 {
        padding: 0 20px !important;
    }
}


@media (max-width: 850px) {
    .a2-button-wrapper {
        padding-right: 0;
        justify-content: center;
    }

    .mySwiper2 .swiper-slide h5 {
        font-size: 24px;
    }

    .mySwiper2 .swiper-slide p {
        font-size: 15px;
    }
}


@media (max-width: 550px) {
    .mySwiper2 .swiper-wrapper {
        margin-bottom: 4rem;
    }
    
    .a2-button-wrapper {
        gap: 10px;
        margin-bottom: 2rem;
    }
    
    .a2-button {
        font-size: 14px;
    }

    .mySwiper2 .swiper-slide h5 {
        font-size: 18px;
    }

    .mySwiper2 .swiper-slide p {
        font-size: 12px;
    }
}